--- user_docs/en/userGuide.t2t	2012-09-11 11:29:56.400176000 +0200
+++ /home/halim/work/main/user_docs/en/userGuide.t2t	2012-09-11 11:28:43.211258471 +0200
@@ -1440,6 +1440,73 @@
 | Route to braille cell | route (bring cursor to character) |
 %kc:endInclude
 
+++ Papenmeier ++
+
+The following Braille displays are supported: 
+
+- BRAILLEX EL 40c, EL 80c, EL 20c, EL 60c (USB)
+- BRAILLEX EL 40s, EL 80s, EL 2d80s, EL 70s, EL 66s (USB)
+- BRAILLEX Trio (USB)
+
+Furthermore, connecting the Trio display via bluetooth is supported.
+Nevertheless USB is preferred and a fallback to bluetooth is established if no connection was retrieved via USB.
+If BrxCom is installed NVDA will prefer BrxCom. BrxCom is a tool that allows you to use the Braille input independently from a screen reader.
+A new version of BrxCom which works with NVDA will be released by Papenmeier soon.  
+
+Most devices have an Easy Access Bar (EAB), that allows intuitive and fast operation.
+The EAB can be moved into four directions where generally each
+direction has two switches.
+The c-series is the only exception from this ruling.
+
+The c-series and some other displays have two routing rows whereby the
+upper one is used to report formatting information.
+Holding one of the upper routing keys and pressing the EAB on c-series
+devices emulates the second switch state.
+Pressing and holding the up, down, right and left keys (or
+EAB) causes the corresponding action to be repeated.
+
+
+Generally, following keys are available on braille displays:
+
+%kc:beginInclude
+|| Name | Key |
+| l1 | Left front key |
+| l2 | Left rear key |
+| r1 | Right front key |
+| r2 | Right rear key |
+| up | 1 Step up |
+| up2 | 2 Steps up |
+| left | 1 Step left |
+| left2 | 2 Steps left |
+| right | 1 Step right |
+| right2 | 2 Steps right |
+| dn | 1 Step down |
+| dn2 | 2 Steps down |
+%kc:endInclude
+
+
+Following are the Papenmeier command assignments for NVDA:
+%kc:beginInclude
+|| Name | Key |
+| Scroll braille display back | left |
+| Scroll braille display forward | right |
+| Move braille display to previous line | up |
+| Move braille display to next line | dn |
+| Route to braille cell | routing |
+| Reports the character under the cursor | l1 |
+| Performs the default action | l2 |
+| Moves to flat review / focus | r1 |
+| Performs the default action | l2 |
+| Reports the title of the current application or foreground window | l1+up |
+| Reads the current application status bar | l2+down |
+| Moves the navigator object to the object containing it | up2 |
+| Moves the navigator object to the first object inside it | dn2 |
+| Moves the navigator object to the next object | left2 |
+| Moves the navigator object to the previous object | right2 |
+| Reports formatting info for the current review cursor position within a document | Upper routing strip |
+%kc:endInclude
+
+
 + Advanced Topics +
 
 ++ Remapping Key Assignments and Other Input Gestures ++
--- user_docs/de/userGuide.t2t	2012-09-11 11:29:56.400176000 +0200
+++ /home/halim/work/main/user_docs/de/userGuide.t2t	2012-09-11 12:19:31.499182098 +0200
@@ -1508,6 +1508,77 @@
 | Cursor zum Braillemodul ziehen | route (Cursor zum Zeichen bewegen) |
 %kc:endInclude
 
+++ Papenmeier ++
+
+Folgende Braillezeilen werden unterstützt:
+- BRAILLEX EL 40c, EL 80c, EL 20c, EL60c (USB)
+- BRAILLEX EL 40s, EL 80s, EL 2D80s, EL 70s, EL 66s (USB)
+- BRAILLEX Trio (USB)
+
+Weiterhin wird die Anbindung der Braillex Trio an
+Bluetooth unterstützt; jedoch wird USB priorisiert und erst bei
+nichterfolgter Verbindung auf Bluetooth zurückgegriffen.
+Falls BrxCom installiert ist, wird dieser benutzt. BrxCom ist ein Programm 
+welches unabhängig von Screenreadern Brailleingabe und Dateitransfer 
+Zu Braillezeilen mit Notizfunktion ermöglicht. 
+Eine neue Version von BrxCom, welche mit NVDA läuft wird in Kürze von der 
+Firma Papenmeier veröffentlicht.
+
+Die meisten Braillezeilen besitzen eine Navigationsleiste (EAB), 
+welche eine intuitive und schnelle Bedienung ermöglicht.
+Die Navigationsleiste kann in vier Richtungen bewegt
+werden, wobei sie in der Regel zwei Schalterstellungen je Richtung hat.
+Eine Ausnahme bildet die c-Serie.
+
+Die Zeilen der c-Serie und einige weitere verfügen
+über eine doppelte Routingreihe, wobei die obere in NVDA verwendet wird,
+um Formatierungsinformationen über das aktuell gewählte Zeichen anzuzeigen.
+Die zweite Schalterstellung der Navigationsleiste wird bei der c-serie 
+ausgelöst, indem eine 
+Taste der oberen Routing Reihe  gedrückt gehalten und gleichzeitig die 
+EAB betätigt wird.
+Für die Aktionen auf, ab, links, rechts wird ein Repeat unterstützt; 
+längeres Drücken löst die Aktion mehrfach aus.
+
+Die folgenden Schalter gibt es auf der Braillezeile:
+
+%kc:beginInclude
+|| Name | Taste |
+| l1 | Linker Taster oben |
+| l2 | Linker Taster unten |
+| r1 | Rechter Taster oben |
+| r2 | Rechter Taster unten |
+| auf | Navigationsleiste einmal nach oben |
+| auf2 | Navigationsleiste zweimal nach oben |
+| links | Navigationsleiste einmal nach links |
+| links2 | Navigationsleiste zweimal nach links |
+| rechts | Navigationsleiste einmal nach rechts |
+| rechts2 | Navigationsleiste zweimal nach rechts |
+| ab | Navigationsleiste einmal nach unten |
+| ab2 | Navigationsleiste zweimal nach unten  |
+%kc:endInclude
+
+Folgende Tastenkombinationen sind bei Papenmeier-Braillezeilen verfügbar:
+%kc:beginInclude
+|| Name | Taste |
+| Braillezeile zurückscrollen | links |
+| Braillezeile vorwärtsscrollen | rechts |
+| Braillezeile zur vorigen Zeile bewegen | auf |
+| Braillezeile zur nächsten Zeile bewegen | ab |
+| Cursor zum Braillemodul ziehen | Routing |
+| Liest das Zeichen unter dem Cursor vor | l1 |
+| Führt die Standardaktion aus | l2 |
+| Zieht zum Flächenmodus / Focus | r1 |
+| Führt die Standardaktion aus | l2 |
+| Liest die Titelzeile des aktiven Fensters vor | l1+auf |
+| Liest die Statusleiste des aktiven Fensters vor | l2+ab |
+| Bewegt das Navigatorobjekt zum Elternobjekt | auf2 |
+| Bewegt das Navigatorobjekt zum ersten Kindobjektobjekt | ab2 |
+| Bewegt das Navigatorobjekt zum nächsten Objekt in der selben Hierarchie | links2 |
+| Bewegt das Navigatorobjekt zum vorherigen Objekt in der selben Hierarchie | rechts2 |
+| Liest Formatierungsinformationen für an der Cursorposition in einen Dokument vor | Obere Routingreihe |
+%kc:endInclude
+
 
 + Erweiterte Themen +
 
